Delete access profile in project
Deletes an access profile. Organization profiles still shared with projects must be unshared first.
DELETE
Deletes an access profile. Organization profiles still shared with projects must be unshared first.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
project*stringThe project's ID.
Match
^prj_[0-7][0-9a-hjkmnp-tv-z]{25}$accessProfile*stringThe access profile's ID.
Match
^acp_[0-7][0-9a-hjkmnp-tv-z]{25}$No Content
curl -X DELETE 'https://api.kosem.ai/v1/projects/string/accessProfiles/string'Example Response
Empty